@charset "utf-8";


/***** base *****/

* {
	font-family: 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Hiragino Maru Gothic ProN', "Meiryo";
	word-break: break-all;
	line-height: 1.7;
	padding: 0;
	margin: 0 auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

html {
	overflow-y: hidden;
}

html.page_active_act1 {
	overflow-y: scroll;
}

html.menu_open_act1 {
	overflow-y: hidden;
}

body {
	color: #575757;
	padding: 0px 0px 70px 0px;
	background-color: #fff;
	border: 0px solid #ffffff;
	overflow: hidden;
}

a {
	color: #575757;
	text-decoration: none;
	list-style: none;
}

img {
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hide {
	display: none;
}


/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}


/***** color *****/

.white {
	color: #fff;
}


/***** bg *****/

.background_1 {
	background-color: #fff;
}

.bg2 {
	background-color: #fff;
}

.bg3 {
	background-color: #e3e3e3;
}

.background {
	position: fixed;
	z-index: -10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
}

.background_pc {
	position: fixed;
	z-index: -20;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: block;
}

.background_smt {
	position: fixed;
	z-index: -20;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: none;
}

.background_smt img {
	width: 100%;
	height: 100%;
}

.background_blur_pc {
  position: fixed;
  z-index: -10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.background_blur_smt {
  position: fixed;
  z-index: -10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
	display: none;
}

.background_blur1 {
  position: absolute;
  z-index: -10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
	animation: blur_1 5.0s ease-in-out 0.0s alternate infinite;
}

@keyframes blur_1 {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.background_blur2 {
  position: absolute;
  z-index: -20;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
	animation: blur_2 5.0s ease-in-out alternate infinite;
}

@keyframes blur_2 {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.background_blur3 {
  position: absolute;
  z-index: -30;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
	animation: blur_3 5.0s ease-in-out alternate infinite;
}

@keyframes blur_3 {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 0;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/***** pagination_set1 *****/

.pagination_set1 {
	position: unset !important;
	width: 100%;
	margin: 30px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination_set1 .swiper-pagination-current {
	width: auto;
	height: 30px;

  font-size: 24px;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
}

.pagination_set1 .swiper-pagination-center {
	width: auto;
	height: 30px;

  font-size: 20px;
	font-weight: 700;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.pagination_set1 .swiper-pagination-total {
	width: auto;
	height: 30px;

  font-size: 24px;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
}

/***** pagination_set2 *****/

.pagination_set2 {
	position: unset !important;
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination_set2 .swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
	margin: 0px 7px 0px 7px !important;
	background: #575757 !important;
}

.pagination_set2 .swiper-pagination-bullet-active {
	background: #ffad01 !important;
}

/***** pagetop *****/

.pagetop {
	position: fixed;
	z-index: 1000;
	right: 30px;
	bottom: 30px;
	display: none;
}

.pagetop a {
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	padding: 5px 5px 5px 5px;
	background-color: #bf2424;
	border-radius: 50px;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagetop a:hover {
	background-color: #e3be3c;
}

/***** menu *****/

.menu {
	opacity: 0;
	transition: .3s;
}

.menu.page_active_act1 {
	opacity: 1;
}

/***** brand_logo *****/

.brand_logo {
	position: fixed;
	z-index: 30;
	top: 80px;
	left: 100px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.brand_logo_img1 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.brand_logo_img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.brand_logo_img1 a img {
	width: auto;
	height: auto;
	max-height: 130px;
}

.brand_logo_title1 {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.brand_logo_title1 p {
	width: auto;
	color: #282828;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 3px 0px 3px;
	transition: .5s;
}

/***** store_logo *****/

.store_logo {
	position: fixed;
	z-index: 30;
	top: 100px;
	right: 100px;
	width: auto;
	height: 22px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-flex;
}

.store_logo a {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: inline-flex;
}

.store_logo a svg {
	width: auto;
	height: auto;
	max-width: 100px;
}

/***** hamburger_btn *****/

.hamburger_btn {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 50px;
	transition: .5s;
	opacity: 1;
	cursor: pointer;
}

.hamburger_btn_inner1 {
	position: relative;
	width: 25px;
	height: 22px;
	margin: 0px 0px 0px 0px;
}

.hamburger_btn_line1 {
	position: absolute;
	top: 0px;
	right: 0;
	width: 100%;
	height: 2px;
	background-color: #ffad01;
	transition: .5s;
	border-radius: 50px;
}

.hamburger_btn_line2 {
	position: absolute;
	top: 8px;
	right: 0;
	width: 80%;
	height: 2px;
	background-color: #ffad01;
	transition: .5s;
	border-radius: 50px;
}

.hamburger_btn_line3 {
	position: absolute;
	top: 16px;
	right: 0;
	width: 60%;
	height: 2px;
	background-color: #ffad01;
	transition: .5s;
	border-radius: 50px;
}

.header.menu_open_act1 .hamburger_btn_line1 {
	top: 2px;
	transform: translateY(6px) translateX(0px) rotate(45deg);
}

.header.menu_open_act1 .hamburger_btn_line2 {
	width: 0;
	opacity: 0;
}

.header.menu_open_act1 .hamburger_btn_line3 {
	width: 100%;
	transform: translateY(-8px) translateX(0px) rotate(-45deg);
}

.header.menu_open_act1 .hamburger_btn_line1,
.header.menu_open_act1 .hamburger_btn_line2,
.header.menu_open_act1 .hamburger_btn_line3 {
	background-color: #ffad01;
}

/***** site_menu *****/

.site_menu {
	position: fixed;
  z-index: 30;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 70px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-top: 0px solid #282828;
	border-radius: 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.site_menu_inner1 {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.site_menu_inner1 ul {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.site_menu_inner1 ul li {
	position: relative;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.site_menu_inner1 ul li a {
	width: 100%;
	height: 100%;
	color: #ffad01;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.site_menu_inner1 ul li a:hover {
	color: #ffffff;
	background-color: #ffad01;
}

/***** menu_close *****/

.menu_close {
  position: absolute;
  z-index: 20;
  top: 0;
  bottom: 0;
  right: 100px;
	width: auto;
	height: auto;
	display: none;
	justify-content: center;
	align-items: center;
}

.menu_close p {
	width: auto;
	height: auto;
	color: #282828;
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
}

.menu_close p:hover {
  color: #eaa400;
}

/***** grid *****/

.grid_wrap {
  width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	opacity: 0;
	transition: .3s;
}

.grid_wrap.page_active_act1 {
	opacity: 1;
}

.grid_wrap_inner1 {
	position: relative;
	z-index: 20;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
  width: 100%;
	height: auto;
  padding: 0px 0px 0px 0px;
	transition: .5s;
}

.grid {
	width: 100%;
	height: auto;
	padding: 100px 80px 100px 80px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.grid_inner1 {
	width: 100%;
	height: auto;
	max-width: 1400px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.grid_title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 100px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.grid_title1_txt1 {
	width: auto;
	margin: 0px 0px 10px 0px;
}

.grid_title1_txt1 p {
	width: auto;
	color: #ffad01;
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	text-indent: 7px;
	letter-spacing: 7px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.grid_title1_txt2 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.grid_title1_txt2 p {
	width: auto;
	color: #575757;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

/***** visual *****/

.visual {
	position: relative;
	z-index: -10;
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.visual_inner1 {
	position: relative;
	z-index: 20;
	width: 100%;
	height: 100vh;
	padding: 80px 80px 80px 80px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.visual_pc {
	width: auto;
	height: 100%;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual_pc img {
	width: 1500px;
	height: auto;
	max-width: 100%;
	margin: 0px 0px 0px 0px;
	border-radius: 13px;
	overflow: hidden;
	display: block;
}

.visual_smt {
	width: auto;
	height: 100%;
	margin: 0px 0px 0px 0px;
	display: none;
	justify-content: center;
	align-items: center;
}

.visual_smt img {
	width: auto;
	height: auto;
	max-height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}

.visual_img3 {
	width: 100%;
	height: 100%;
	background-color: #000;
	display: none;
	flex-wrap: row wrap;
	justify-content: center;
	align-items: center;
}

.visual_img3 img {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

/***** introduction *****/

.introduction {
	width: 100%;
	max-width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.introduction_img1 {
	width: 100%;
	display: none;
}

.introduction_img1 img {
	width: 100%;
	max-width: 900px;
	margin: 0px 0px 0px 0px;
}

.introduction_info1 {
	width: 100%;
	height: auto;
	max-width: 1024px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #e8e8e8;
}

.introduction_txt1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}

.introduction_txt1 p {
	width: 100%;
	color: #575757;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 7px;
	line-height: 46px;
	padding: 15px 0px 15px 0px;
}

.introduction_txt1_highlight1 {
	color: #ffad01;
	font-size: 20px;
	font-weight: 900;
}

.introduction_grid_patch {
	padding: 130px 0px 0px 0px;
  background-color: #f9f9f9;
}

.introduction_txt2 {
	width: 100%;
	padding: 30px 50px 30px 50px;
	margin: 0px 0px 0px 0px;
	border: 2px dotted #d5d5d5;
	border-radius: 20px 20px 20px 20px;
}

.introduction_txt2 p {
	color: #575757;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 26px;
}


/***** learn *****/

.learn {
	width: 100%;
	padding: 50px 50px 50px 50px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(255, 255, 255, 1);
	border: 4px solid #ffffff;
	border-radius: 20px 20px 20px 20px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.learn_img1 {
	width: 50%;
	margin: 0px 0px 0px 0px;
}

.learn_img1 img {
	width: 100%;
	height: auto;
	max-width: 500px;
}

.learn_info1 {
	position: relative;
	z-index: 10;
	width: 50%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.learn_info1_set1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 50px 0px 50px 0px;
	border-bottom: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.learn_info1_set1_number1 {
	width: 15%;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #e8e8e8;
	display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: stretch;
}

.learn_info1_set1_number1 p {
	width: 35px;
	height: 35px;
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 0px;
	line-height: 20px;
	padding: 5px 5px 5px 5px;
	background-color: #ffad01;
	border-radius: 50px 50px 50px 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.learn_info1_set1_title1 {
	width: 30%;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	border-right: 1px solid #e8e8e8;
}

.learn_info1_set1_title1_img1 {
	width: auto;
	margin: 0px 0px 10px 0px;
}

.learn_info1_set1_title1_img1 img {
	width: 100%;
  max-width: 135px;
	border: 4px solid #ffad01;
	border-radius: 100px 100px 100px 100px;
	overflow: hidden;
}

.learn_info1_set1_title1_txt1 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.learn_info1_set1_title1_txt1 p {
	color: #ffad01;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 26px;
}

.learn_info1_set1_inner1 {
  width: 55%;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
  display: block;
}

.learn_info1_set1_object1 {
  width: 100%;
	margin: 0px 0px 0px 0px;
}

.learn_info1_set1_cap1 {
  width: 100%;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.learn_info1_set1_cap1_img1 {
	width: 30%;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.learn_info1_set1_cap1_img1 img {
	width: 100%;
  max-width: 80px;
	border: 3px solid #e3e3e3;
	border-radius: 100%;
	overflow: hidden;
}

.learn_info1_set1_cap1_title1 {
	width: 70%;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 2px solid #e3e3e3;
}

.learn_info1_set1_cap1_title1 p {
	color: #ffad01;
	font-size: 14px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

/***** play *****/

.play {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.play_set1 {
	width: 100%;
	padding: 100px 70px 100px 70px;
	margin: 130px 0px 130px 0px;
	background-color: rgba(255, 255, 255, 1);
	border: 4px solid #ffffff;
	border-radius: 20px 20px 20px 20px;
	display: block;
}

.play_set1_movie1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 70px 0px;
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: center;
	align-items: stretch;
}

.play_set1_movie1_object1 {
	width: 60%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/* background-color: #464646; */
	border-radius: 20px 20px 20px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.play_set1_movie1_info1 {
	width: 40%;
	height: auto;
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_title1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.play_set1_movie1_info1_title1_badge1 {
	width: 100%;
	max-width: 270px;
	padding: 10px 30px 10px 30px;
  margin: 0px 0px 20px 0px;
  background-color: #ff254f;
  border-radius: 30px 30px 30px 30px;
}

.play_set1_movie1_info1_title1_badge1 p {
  color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.play_set1_movie1_info1_title1_number1 {
	width: auto;
	margin: 0px 10px 0px 0px;
}

.play_set1_movie1_info1_title1_number1 p {
	color: #ffad01;
  font-size: 20px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.play_set1_movie1_info1_title1_txt1 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_title1_txt1 p {
	color: #ffad01;
  font-size: 20px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.play_set1_movie1_info1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_txt1 p {
  font-size: 14px;
  font-weight: 700;
  text-indent: 0px;
  letter-spacing: 3px;
  line-height: 26px;
  padding: 7px 0px 7px 0px;
}

.play_set1_movie1_info1_code1 {
  width: 100%;
  margin: 0px 0px 30px 0px;
}

.play_set1_movie1_info1_code1_txt1 {
  font-size: 14px;
  font-weight: 700;
	text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
  margin: 0px 0px 5px 0px;
}

.play_set1_movie1_info1_code1_txt2 {
	color: #ff6a7f;
  font-size: 30px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.play_set1_movie1_info1_btn1_select1 {
  position: relative;
  width: 100%;
  margin: 0px 0px 15px 0px;
  background-color: #ffffff;
	border: 3px solid #e8e8e8;
  border-radius: 30px 30px 30px 30px;
	display: block;
}

.play_set1_movie1_info1_btn1_select1_arrow1 {
  position: absolute;
	z-index: 10;
  top: 0;
  bottom: 0;
  right: 30px;
	width: 30px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.play_set1_movie1_info1_btn1_select1_arrow1 img {
	width: 15px;
	height: 15px;
	margin: 0px 0px 0px 0px;
	transform: rotate(-90deg);
	transition: .3s;
}

.play_set1_movie1_info1_btn1_select1:hover .play_set1_movie1_info1_btn1_select1_arrow1 img {
	transform: rotate(0deg);
}

.play_set1_movie1_info1_btn1_select1 select {
  position: relative;
	z-index: 20;
  width: 100%;
	padding: 10px 60px 10px 30px;
	background: transparent;
	border: none;
	outline: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}

.play_set1_movie1_info1_btn1_select1_txt1 {
	color: #e19e13;
	font-size: 22px;
	font-weight: 900;
	text-align: left;
}

.play_set1_movie1_info1_btn1 {
  width: 100%;
  height: auto;
  overflow-y: unset;
	background-color: #ffffff;
	border: 3px solid #e8e8e8;
  border-radius: 30px 30px 30px 30px;
  padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_btn1_set1 {
  width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_btn1_set1_title1 {
  width: 100%;
	padding: 10px 0px 0px 0px;
  margin: 20px 0px 20px 0px;
  border-top: 1px solid #000;
	display: none;
}

.play_set1_movie1_info1_btn1_set1_title1 p {
	color: #e19e13;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
}

.play_set1_movie1_info1_btn1_set1_inner1 {
	width: 100%;
	height: auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.play_set1_movie1_info1_btn1_set1_object1 {
  width: auto;
	height: auto;
	padding: 7px 20px 7px 20px;
	margin: 7px 7px 7px 7px;
	background-color: #e19e13;
	border-radius: 30px 30px 30px 30px;
	transition: .3s;
	cursor: pointer;
	display: inline-block;
}

.play_set1_movie1_info1_btn1_set1_object1:hover {
	background-color: #ffad01;
}

.play_set1_movie1_info1_btn1_set1_object1.active1 {
	background-color: #ff6a7f;
}

.play_set1_movie1_info1_btn1_set1_object1 p {
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.play_set1_movie1_info1_cap1 {
	width: 100%;
	height: auto;
	margin: 30px 0px 0px 0px;
}

.play_set1_movie1_info1_cap1_title1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #b07a08;
}

.play_set1_movie1_info1_cap1_title1 p {
	color: #575757;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.play_set1_movie1_info1_cap1_txt1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_cap1_txt1 p {
	color: #575757;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 26px;
}

.play_set1_accessory1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #e8e8e8;
}

.play_set1_accessory1_title1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.play_set1_accessory1_title1 p {
  width: auto;
  color: #fff;
  font-size: 14px;
  font-weight: 900;
  text-align: left;
  text-indent: 3px;
  letter-spacing: 3px;
  padding: 7px 30px 7px 30px;
  margin: 0px 0px 0px 0px;
	background-color: #ffad01;
	border-radius: 50px 50px 50px 50px;
  display: inline-block;
}

.play_set1_accessory1_inner1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.play_set1_accessory1_object1 {
	width: 46%;
	height: auto;
	padding: 30px 30px 30px 30px;
	margin: 30px 2% 30px 2%;
	background-color: #ffffff;
	border: 3px solid #e6e6e6;
	border-radius: 20px 20px 20px 20px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.play_set1_accessory1_object1_img1 {
	width: 30%;
	height: auto;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-radius: 20px 20px 20px 20px;
	overflow: hidden;
}

.play_set1_accessory1_object1_img1 img {
	width: 100%;
	max-width: 200px;
}

.play_set1_accessory1_object1_info1 {
	width: 70%;
	height: auto;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
}

.play_set1_accessory1_object1_info1_title1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 10px 0px;
}

.play_set1_accessory1_object1_info1_title1 p {
	color: #606060;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 28px;
}

.play_set1_accessory1_object1_info1_price1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 15px 0px;
}

.play_set1_accessory1_object1_info1_price1 p {
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 24px;
}

.play_set1_accessory1_object1_info1_price1_txt1 {
	color: #ffad01;
	font-size: 20px;
	font-weight: 700;
	padding: 0px 0px 0px 5px;
}

.play_set1_accessory1_object1_info1_btn1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #cecece;
}

.play_set1_accessory1_object1_info1_btn1 a {
	width: auto;
	color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
  padding: 10px 30px 10px 30px;
  background-color: #e82046;
	border-radius: 50px 50px 50px 50px;
	transition: .3s;
	display: inline-block;
}

.play_set1_accessory1_object1_info1_btn1 a:hover {
	background-color: #ff5b7a;
}

.play_set1_accessory1_object1_info1_txt1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.play_set1_accessory1_object1_info1_txt1 p {
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 22px;
}

/***** movie *****/

.movie_set1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 4px solid #ffc821;
	border-radius: 20px 20px 20px 20px;
	transition: .3s;
	overflow: hidden;
	cursor: pointer;
}

.movie_set1:hover {
	border: 4px solid #e82046;
}

.movie_set1_data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 0px;
	padding-bottom: 56.25%;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
}

.movie_set1_data1_btn1 {
	position: absolute;
	z-index: 10;
	bottom: 20px;
	left: 20px;
	right: 20px;
	width: 100px;
	height: 100px;
	padding: 0px 0px 0px 0px;
	background-color: #ffc821;
	border: 3px solid #ffffff;
	border-radius: 100px 100px 100px 100px;
	box-shadow: 0px 0px 10px 3px rgba(166, 117, 0, 0.5);
	transform: scale(1.00);
	transition: .3s;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.movie_set1_data1:hover .movie_set1_data1_btn1 {
	background-color: #e82046;
	box-shadow: 0px 0px 10px 3px rgba(162, 0, 15, 0.5);
	transform: scale(1.070);
}

.movie_set1_data1_btn1.act1 {
	bottom: -120px;
}

.movie_set1_data1_btn1 p {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	/* writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr; */
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
}

.movie_set1_data1_btn1:hover p {
	color: #ffffff;
}

.movie_set1_data1 img {
	transform: scale(1.00);
	transition: .3s;
}

.movie_set1_data1:hover img {
	transform: scale(1.025);
}

.movie_set1_data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***** recommend *****/

.recommend {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: flex-start;
}

.recommend_object1 {
	width: 50%;
	max-width: 800px;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.recommend_object1 a {
	width: 100%;
	display: block;
	box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.0);
	transition: .3s;
	overflow: unset;
}

.recommend_img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border: 4px solid #ffffff;
	border-radius: 20px 20px 20px 20px;
	transition: .3s;
	overflow: hidden;
}

.recommend_img1:hover {
	border: 4px solid #e82046;
}

.recommend_img1 img {
	width: 100%;
	transform: scale(1.00);
	transition: .3s;
	display: block;
}

.recommend_img1:hover img {
	transform: scale(1.03);
}

.recommend_text1 {
	width: 100%;
}

.recommend_text1 p {
	width: 100%;
	color: #ffad01;
	font-size: 12px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 22px;
	transition: .3s;
}

.recommend_object1 a:hover .recommend_text1 p {
	color: #ffad01;
}

/***** ambassador *****/

.ambassador {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ambassador_img1 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.ambassador_img1 img {
	width: 100%;
	max-width: 500px;
	border: 5px solid #ffffff;
	border-radius: 20px 20px 20px 20px;
	overflow: hidden;
}

.ambassador_info1 {
	width: auto;
	max-width: 600px;
	margin: 0px 0px 0px 70px;
}

.ambassador_info1_title1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: none;
}

.ambassador_info1_title1 p {
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 7px;
}

.ambassador_info1_name1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.ambassador_info1_name1_txt1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.ambassador_info1_name1_txt1 p {
	color: #ffad01;
  font-size: 42px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 10px;
}

.ambassador_info1_name1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ambassador_info1_name1_txt2 p {
	color: #ffad01;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 7px;
}

.ambassador_info1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ambassador_info1_txt1 p {
	color: #575757;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
	line-height: 26px;
	padding: 5px 0px 5px 0px;
}

/***** footer *****/

.footer {
	width: 100%;
	padding: 100px 100px 100px 100px;
	opacity: 0;
	transition: .3s;
}

.footer.page_active_act1 {
	opacity: 1;
}

.footer_inner1 {
	width: 100%;
	max-width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.footer_set1 {
	width: 50%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer_set1_img1 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer_set1_img1_set1 {
	width: auto;
	margin: 0px 20px 0px 0px;
	display: inline-block;
}

.footer_set1_img1_set1 a {
	width: 100%;
	display: block;
}

.footer_set1_img1_set1 a img {
	width: 100%;
	max-width: 25px;
}

.footer_set2 {

	width: 50%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.footer_set2_copyright1 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.footer_set2_copyright1 p {
  font-size: 10px;
	font-weight: 300;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
}

/***** responsive *****/

@media ( max-width: 1024px ) {

.background_pc {
	display: none;
}

.background_smt {
	display: block;
}

.brand_logo {
  top: 50px;
  left: 50px;
}

.store_logo {
  top: 100px;
  right: 60px;
}

.site_menu_inner1 {
	width: 100%;
	height: 50px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #e8e8e8;
  overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}

.site_menu_inner1 ul {
  width: 900px;
}

.grid {
  padding: 100px 50px 100px 50px;
}

.grid_title1 {
	margin: 0px 0px 50px 0px;
}

.visual_inner1 {
  padding: 50px 50px 50px 50px;
}

.visual_pc {
	display: none;
}

.visual_smt {
	display: flex;
}

.background_blur_pc {
	display: none;
}

.background_blur_smt {
	display: block;
}

.introduction_txt1 p {
  font-size: 16px;
  text-indent: 0px;
  letter-spacing: 7px;
  line-height: 40px;
}

.introduction_grid_patch {
	padding: 130px 60px 0px 60px;
}

.learn {
  padding: 50px 50px 50px 50px;
  flex-flow: column wrap;
}

.learn_img1 {
  width: 100%;
}

.learn_img1 img {
  max-width: 400px;
}

.learn_info1 {
  width: 100%;
}

.play_set1 {
  padding: 50px 50px 50px 50px;
}

.play_set1_movie1_object1 {
  width: 100%;
  margin: 0px 0px 35px 0px;
}

.play_set1_movie1_info1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.play_set1_movie1_info1_title1 {
  margin: 0px 0px 30px 0px;
  justify-content: center;
}

.play_set1_accessory1_title1 {
  margin: 0px 0px 20px 0px;
  justify-content: center;
}

.play_set1_accessory1_object1 {
  width: 100%;
  padding: 30px 30px 30px 30px;
  margin: 10px 0% 10px 0%;
}

.movie_set1 {
  width: 100%;
}

.recommend_object1 {
  width: 100%;
	padding: 15px 15px 15px 15px;
}

.ambassador {
  width: 100%;
  flex-flow: column wrap;
}

.ambassador_img1 {
  width: 100%;
  margin: 0px 0px 30px 0px;
}

.ambassador_img1 img {
  max-width: 600px;
}

.ambassador_info1 {
  width: 100%;
  max-width: 600px;
  margin: 0px 0px 0px 0px;
}

.ambassador_info1_name1_txt1 p {
  font-size: 42px;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 10px;
}

.ambassador_info1_name1_txt2 p {
  font-size: 20px;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 7px;
}

.footer {
  padding: 100px 50px 100px 50px;
}

}

@media ( max-width: 767px ) {

.header.menu_open_act1 {
	height: 100px;
}

.header_inner1 {
  padding: 0px 30px 0px 30px;
}

.brand_logo {
  top: 35px;
  left: 35px;
}

.brand_logo_img1 a img {
  max-height: 70px;
}

.store_logo {
  top: 60px;
  right: 35px;
}

.store_logo a svg {
  max-height: 13px;
}

.hamburger_btn {
  margin: 0px 0px 0px 18px;
}

.site_menu_inner1 {
	width: 100%;
	height: 50px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #e8e8e8;
  overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}

.site_menu_inner1 ul {
  width: 800px;
}

.site_menu_inner1 ul li a {
	font-size: 12px;
	padding: 10px 15px 10px 15px;
}

.menu_close {
  position: unset;
  width: 100%;
  height: 30px;
	background-color: #282828;
  border-bottom: 1px solid #282828;
	transition: .3s;
}

.menu_close p {
	color: #ffffff;
}

.grid {
  padding: 80px 30px 80px 30px;
}

.grid_title1 {
  margin: 0px 0px 50px 0px;
}

.grid_title1_txt1 p {
  font-size: 22px;
  text-indent: 5px;
  letter-spacing: 5px;
}

.grid_title1_txt2 p {
  font-size: 14px;
  text-indent: 3px;
  letter-spacing: 3px;
}

.grid_logo1 {
  margin: 0px 0px 50px 0px;
  flex-flow: column wrap;
}

.grid_logo1_img1 {
  margin: 0px 0px 20px 0px;
}

.grid_menu1_layer1 ul {
  width: 500px;
}

.grid_menu1_layer1 ul li {
  margin: 0px 10px 0px 10px;
}

.grid_bredclamb1 {
	margin: 0px 0px 20px 0px;
  justify-content: center;
}

.visual_inner1 {
  padding: 50px 30px 50px 30px;
}

.introduction_info1 {
  margin: 0px 0px 20px 0px;
}

.introduction_txt1 p {
	font-size: 14px;
	letter-spacing: 5px;
	line-height: 40px;
}

.introduction_txt1_highlight1 {
  font-size: 18px;
}

.introduction_img1 {
	display: none;
}

.introduction_img2 {
	display: block;
}

.introduction_txt2 {
  padding: 30px 30px 30px 30px;
}

.introduction_txt2 p {
  font-size: 12px;
  letter-spacing: 3px;
}

.introduction_grid_patch {
	padding: 80px 30px 0px 30px;
}

.learn {
  padding: 30px 25px 30px 25px;
}

.learn_img1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e8e8e8;
}

.learn_info1 {
  width: 100%;
}

.learn_info1_set1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
	margin: 20px 0px 20px 0px;
	border-bottom: 1px solid #e8e8e8;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

.learn_info1_set1_inner1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.learn_info1_set1_number1 {
  width: auto;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 20px 0px;
  border-right: 0px solid #e8e8e8;
  border-bottom: 2px solid #e8e8e8;
}

.learn_info1_set1_number1 p {
  font-size: 14px;
	text-indent: 3px;
	letter-spacing: 3px;
}

.learn_info1_set1_title1 {
  width: 100%;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 10px 0px;
  border-right: 0px solid #e8e8e8;
}

.learn_info1_set1_cap1_img1 {
  width: 30%;
  padding: 0px 15px 0px 0px;
}

.play_set1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 70px 0px 70px 0px;
	background-color: rgba(255, 255, 255, 0);
	border: 0px solid #ffffff;
}

.play_set1_movie1 {
  margin: 0px 0px 50px 0px;
}

.play_set1_movie1_object1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.play_set1_movie1_info1 {
  width: 100%;
  padding: 40px 30px 40px 30px;
	background-color: rgba(255, 255, 255, 1);
	border: 0px solid #ffffff;
	border-radius: 20px 20px 20px 20px;
}

.play_set1_movie1_info1_title1 {
  margin: 0px 0px 15px 0px;
	justify-content: center;
}

.play_set1_movie1_info1_title1_number1 p {
  font-size: 16px;
}

.play_set1_movie1_info1_title1_txt1 p {
  font-size: 16px;
}

.play_set1_movie1_info1_txt1 p {
	font-size: 14px;
	letter-spacing: 3px;
	line-height: 24px;
	padding: 7px 0px 7px 0px;
}

.play_set1_movie1_info1_code1 {
  margin: 0px 0px 20px 0px;
}

.play_set1_movie1_info1_code1_txt1 {
  font-size: 12px;
  letter-spacing: 2px;
}

.play_set1_movie1_info1_code1_txt2 {
  font-size: 22px;
}

.play_set1_movie1_info1_btn1_select1_txt1 {
  font-size: 18px;
}

.play_set1_movie1_info1_btn1 {
  padding: 15px 15px 15px 15px;
}

.play_set1_movie1_info1_btn1_set1_object1 {
  padding: 5px 15px 5px 15px;
  margin: 5px 5px 5px 5px;
}

.play_set1_movie1_info1_btn1_set1_object1 p {
  font-size: 12px;
}

.play_set1_movie1_info1_code1 p.play_set1_movie1_info1_code1_txt3 {
	color: #606060;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 28px;
}

.play_set1_movie1_info1_cap1_txt1 p {
  font-size: 12px;
  letter-spacing: 3px;
  line-height: 24px;
}

.play_set1_accessory1_title1 {
  margin: 0px 0px 15px 0px;
	justify-content: center;
}

.play_set1_accessory1_title1 p {
  font-size: 12px;
  text-indent: 2px;
  letter-spacing: 2px;
  padding: 7px 25px 7px 25px;
}

.play_set1_accessory1_object1 {
  width: 100%;
  height: auto;
  padding: 30px 30px 30px 30px;
  margin: 10px 0% 10px 0%;
}

.play_set1_accessory1_object1_img1 {
  width: 100%;
	margin: 0px 0px 20px 0px;
}

.play_set1_accessory1_object1_img1 img {
  max-width: 150px;
}

.play_set1_accessory1_object1_info1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
}

.play_set1_accessory1_object1_info1_title1 p {
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 24px;
}

.play_set1_accessory1_object1_info1_txt1 p {
  font-size: 10px;
  letter-spacing: 2px;
  line-height: 18px;
}

.play_set1_accessory1_object1_info1_price1 p {
  font-size: 10px;
}

.play_set1_accessory1_object1_info1_price1_txt1 {
  font-size: 18px;
  padding: 0px 0px 0px 0px;
}

.play_set1_accessory1_object1_info1_btn1 a {
  font-size: 10px;
  text-indent: 2px;
  letter-spacing: 2px;
  padding: 8px 25px 8px 25px;
}

.movie_set1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.movie_set1_data1_btn1 {
  bottom: 15px;
	left: 15px;
	right: 15px;
	width: 70px;
	height: 70px;
}

.movie_set1_data1_btn1.act1 {
  bottom: -85px;
}

.movie_set1_data1_btn1 p {
  font-size: 8px;
  text-indent: 2px;
  letter-spacing: 2px;
}

.recommend_object1 {
  width: 100%;
  padding: 15px 0px 15px 0px;
}

.ambassador {
  flex-flow: column wrap;
}

.ambassador_img1 {
  width: 100%;
  margin: 0px 0px 25px 0px;
}

.ambassador_info1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ambassador_info1_name1 {
  margin: 0px 0px 15px 0px;
}

.ambassador_info1_name1_txt1 p {
	font-size: 34px;
	text-align: center;
	letter-spacing: 7px;
}

.ambassador_info1_name1_txt2 p {
  font-size: 18px;
	text-align: center;
	letter-spacing: 5px;
}

.footer {
  padding: 100px 30px 180px 30px;
}

.footer_set1 {
  width: 100%;
	margin: 0px 0px 30px 0px;
  justify-content: center;
}

.footer_set1_img1 {
  justify-content: center;
}

.footer_set1_img1_set1 {
  margin: 0px 10px 0px 10px;
}

.footer_set2 {
  width: 100%;
  justify-content: center;
}

}

.play_set1.azuna{
	display: none;
}

.play_set1.azuna.active{
	display: block;
}

.azuna-menu .recommend_object1 {
	width: 25%;
	padding:15px;
}

@media ( max-width: 1024px ) {
.azuna-menu .recommend_object1 {
	padding:8px;
  width: 50%;
}

}